
/* ::::: http://vse-diety.com/nif/stile.css ::::: */

* { font: 13px/1.18 verdana,helvetica,arial,sans-serif; margin: 0pt; padding: 0pt; }
html, body { margin: 0pt; padding: 0pt; }
body { font: 76% arial,sans-serif; background: none repeat scroll 0% 0% rgb(236, 245, 255); text-align: center; }
#container { width: 100%; margin: 2px; padding: 2px; background: none repeat scroll 0% 0% rgb(247, 248, 249); border: 1px solid rgb(25, 25, 112); position: relative; }
#header { background: url('str.jpg') no-repeat scroll 0% 0% rgb(247, 248, 249); border-top: 3px double rgb(113, 0, 0); border-bottom: 3px double rgb(113, 0, 0); white-space: nowrap; height: 58px; }
#tt, #tb { position: absolute; left: 52px; text-align: left; font-family: Georgia,"Times New Roman",Times,serif; font-weight: bold; font-style: italic; }
#tt { top: 4px; width: 45%; font-size: 32px; color: rgb(0, 0, 204); }
#tb { top: 41px; color: rgb(255, 122, 122); font-size: 12px; }
#wrapper { float: left; width: 100%; }
#content { background: url('feat.jpg') no-repeat scroll 50% 25% rgb(247, 248, 249); margin: 3px 204px; border-right: 1px solid rgb(25, 25, 112); border-left: 1px solid rgb(25, 25, 112); min-height: 1400px; }
#content h1 { margin: 15px; font-weight: bold; font-size: 14px; }
#content h2 { margin: 15px 5px 5px; font-weight: bold; font-size: 13px; text-align: left; padding-left: 10px; }
#content p { text-align: justify; line-height: 1.4; margin: 5px 10px; text-indent: 1em; }
#content a, a:hover, a.selected { color: rgb(0, 0, 0); display: inline; padding: 2px; }
#content li { text-align: justify; margin-right: 10px; margin-left: 3em; line-height: 1.4; }
#content b { font-weight: bold; }
#content i { font-style: italic; }
#nav { float: left; width: 200px; background: url('apl.jpg') no-repeat scroll 0pt 50px rgb(247, 248, 249); margin: 3px 3px 3px -100%; border-right: 1px solid rgb(25, 25, 112); min-height: 1400px; height: 1400px; }
#nav i { color: red; font-weight: bold; line-height: 3; }
#nav p { text-align: left; }
#nav a { color: rgb(0, 0, 0); padding: 1ex; line-height: 2.2 ! important; }
#nav a:hover, a.selected { color: rgb(0, 0, 0); text-decoration: none; }
#extra { float: left; width: 199px; margin-top: 3px; margin-bottom: 3px; margin-left: -200px; border-left: 1px solid rgb(25, 25, 112); min-height: 1400px; height: 1400px; background: url('g.gif') no-repeat scroll 50% 0pt rgb(247, 248, 249); }
#extra a, a:hover, a.selected { padding: 0pt; }
#extra i { color: rgb(17, 136, 255); font-weight: bold; line-height: 3; }
#extra a { color: rgb(0, 0, 0); font-size: 12px; }
#extra a:hover, a.selected { color: rgb(0, 0, 0); text-decoration: none; background: none repeat scroll 0% 0% rgb(247, 248, 249); }
#footer { clear: left; width: 100%; height: 28px; background: url('one.png') repeat-x scroll 0% 0% rgb(0, 102, 255); }
#footer a { display: inline; color: rgb(247, 248, 249); }
#footer p { padding-top: 5px; color: rgb(247, 248, 249); }
#footer a, a:hover, a.selected { padding: 0pt; }
#f { width: 99%; }
#sth { position: fixed; bottom: 10px; right: 220px; }
#sth h6 { text-decoration: none; color: red; margin: 0px; white-space: nowrap; font-family: Verdana; text-align: left; }
#sth a { text-decoration: none; color: rgb(17, 136, 255); border-bottom: 1px solid red; font-weight: bold; font-size: 11px; }
#bg a, a:hover { line-height: 1.2 ! important; }
.f { float: right; margin-right: 10px; }
.f #t { color: rgb(17, 136, 255); font-weight: bold; }
.db { margin: 5px 10px; }
#d1, #d2, #d3, #d4, #d5, #d9 { margin: 5px; }

/* ::::: null ::::: */

#content td { border-top: 1px solid rgb(25, 25, 112); }

/* ::::: http://an.yandex.ru/resource/context_r450.css ::::: */

.y5 * { background: none repeat scroll 0% 0% transparent ! important; border: medium none ! important; clear: none ! important; clip: auto ! important; cursor: auto ! important; float: none ! important; font-size: 100% ! important; font-style: normal ! important; font-variant: normal ! important; font-weight: normal ! important; height: auto ! important; letter-spacing: normal ! important; line-height: normal ! important; margin: 0pt ! important; overflow: visible ! important; padding: 0pt ! important; position: static ! important; text-align: left ! important; text-decoration: none ! important; text-indent: 0pt ! important; text-transform: none ! important; vertical-align: baseline ! important; visibility: visible ! important; white-space: normal ! important; width: auto ! important; word-spacing: normal ! important; z-index: auto ! important; }
.y5 a, .y5 a * { cursor: pointer ! important; text-decoration: underline ! important; }
.y5 b { font-weight: bold ! important; }
.y5 a, .y5 b, .y5 em, .y5 ins, .y5 span { display: inline ! important; }
.y5 div, .y5 img, .y5 object, .y5 embed { display: block ! important; }
.y5 table { border-collapse: collapse ! important; display: table ! important; table-layout: auto ! important; width: 100% ! important; }
.y5 tbody { display: table-row-group ! important; }
.y5 tr { display: table-row ! important; }
.y5 th, .y5 td { display: table-cell ! important; vertical-align: top ! important; }
.y5 ul, .y5 li { display: list-item ! important; list-style: none outside none ! important; }
.y5 wbr { display: inline-block ! important; }
.y5 .y5_ya em { color: red ! important; }
.y5 .y5_black, .y5 .y5_black a { color: black ! important; }
.y5 .y5_white, .y5 .y5_white a { color: white ! important; }
.y5 .y5_all a, .y5 .y5_how a { white-space: nowrap ! important; }
.y5 .y5_ads * { line-height: 1.2em ! important; }
.y5_nf .y5_ad span, .y5_nf .y5_ad span a, .y5_nf .y5_icon { left: 0pt ! important; top: 0pt ! important; }
.y5_nf .y5_ad span, .y5_nf .y5_ad span a { position: relative ! important; }
.y5_nf .y5_ad span a { padding-left: 16px ! important; }
.y5_nf .y5_icon { height: 16px ! important; width: 16px ! important; }
.y5_nf .y5_icon, .y5_nf .y5_icon em { position: absolute ! important; }
.y5_nf .y5_icon em { height: 1px ! important; overflow: hidden ! important; }
.y5_f .y5_ads .y5_ad .y5_icon { display: none ! important; }
* html .y5_nf { height: 1% ! important; }
* html .y5_nf, * html .y5_nf * { left: 0pt ! important; position: relative ! important; top: 0pt ! important; }
.y5_nf .y5_h div { padding: 0.25em 0pt ! important; }
.y5_nf .y5_h span { padding: 0.25em 0.5em ! important; }
.y5_vertical .y5_h2 { padding-bottom: 0.3em ! important; }
.y5_vertical .y5_h2 div { margin: 0pt 0pt 0.2em 0.5em ! important; }
.y5_flat .y5_h, .y5_horizontal .y5_h, .y5_auto .y5_h { overflow: hidden ! important; width: 100% ! important; }
.y5_flat .y5_ya, .y5_horizontal .y5_ya, .y5_auto .y5_ya, .y5_auto .y5_how { float: left ! important; }
.y5_flat .y5_how, .y5_horizontal .y5_how, .y5_auto .y5_x, .y5_flat .y5_all, .y5_horizontal .y5_all, .y5_auto .y5_all { float: right ! important; }
.y5_auto .y5_h a, .y5_auto .y5_h u { font-size: 90% ! important; }
.y5_auto .y5_ads .ad-link a { font-size: 110% ! important; }
.y5_auto .y5_h div { padding: 0.25em 0.5em ! important; }
.y5_auto .y5_h span { padding: 0pt ! important; }
.y5_nf .y5_ads .ad-link img, .y5_f .y5_ads .ad-link img { display: inline ! important; margin-right: 4px ! important; position: absolute ! important; vertical-align: top ! important; visibility: hidden ! important; }
.y5_nf .y5_ads .ad-link .y5_favicon, .y5_f .y5_ads .ad-link .y5_favicon { position: static ! important; visibility: visible ! important; }
.y5_600x60 .y5_hb .ad-link .y5_favicon, .y5_600x60 .y5_ht .ad-link .y5_favicon, .y5_468x60 .y5_hb .ad-link .y5_favicon, .y5_468x60 .y5_ht .ad-link .y5_favicon { margin-top: -2px ! important; margin-bottom: -2px ! important; }
.y5_nf .y5_ads .ad-link img.y5_favicon, .y5_f .y5_ads .ad-link img.y5_favicon, .y5_nf .y5_ads .ad-link img.y5_favicon1x1, .y5_f .y5_ads .ad-link img.y5_favicon1x1 {  }
.y5_auto .y5_x span u { background-position: 100% 50% ! important; background-repeat: no-repeat ! important; cursor: pointer ! important; padding-right: 16px ! important; position: static ! important; text-decoration: underline ! important; }
.y5_nf .y5_ads .y5_ad { padding: 0.5em ! important; }
.y5_nf .y5_ads .ad-link, .y5_nf .y5_ads .y5_title { font-size: 110% ! important; }
.y5_nf .y5_ads .ad-link a, .y5_nf .y5_ads .y5_title a { font-weight: bold ! important; }
.y5_nf .y5_ads .y5_ad span { display: block ! important; }
.y5_vertical .y5_ads .ad-link, .y5_vertical .y5_ads .y5_title, .y5_horizontal .y5_ads .ad-link, .y5_horizontal .y5_ads .y5_title { margin-bottom: 0.2em ! important; }
.y5_horizontal .y5_nbsp div { width: 0.5em ! important; }
.y5_flat .y5_ads .ad-link { margin-right: 0.5em ! important; }
.y5_flat .y5_ads .y5_ad div { display: inline ! important; }
.y5_horizontal .y5_ads1 .y5_item, .y5_auto .y5_ads1 .y5_item { width: 100% ! important; }
.y5_horizontal .y5_ads2 .y5_item, .y5_auto .y5_ads2 .y5_item { width: 50% ! important; }
.y5_horizontal .y5_ads3 .y5_item, .y5_auto .y5_ads3 .y5_item { width: 33% ! important; }
.y5_horizontal .y5_ads4 .y5_item { width: 25% ! important; }
.y5_vertical .y5_ba .y5_item, .y5_flat .y5_ba .y5_item { margin-bottom: 0.5em ! important; }
.y5_vertical .y5_ba .y5_item, .y5_vertical .y5_bb .y5_ads, .y5_vertical .y5_bb .y5_h2, .y5_flat .y5_ba .y5_item, .y5_flat .y5_bb .y5_ads, .y5_horizontal .y5_ba .y5_item, .y5_horizontal .y5_bb .y5_ads, .y5_auto { border-style: none ! important; border-width: 1px ! important; }
.y5_vertical .y5_bb .y5_ads { border-bottom-width: 0pt ! important; }
.y5_vertical .y5_bb .y5_h2 { border-top-width: 0pt ! important; }
.y5_f { border-style: none ! important; border-width: 1px ! important; left: 0pt ! important; overflow: hidden ! important; position: relative ! important; top: 0pt ! important; }
.y5_f * { font-family: arial,sans-serif ! important; }
.y5_f .y5_h, .y5_f .y5_ads { overflow: hidden ! important; }
.y5_f .y5_h div { font-size: 11px ! important; }
.y5_f .y5_h span { margin: 0pt 5px ! important; }
.y5_f .y5_h a { line-height: 18px ! important; }
.y5_f .y5_ads .y5_ad { padding: 2px 5px 5px ! important; }
.y5_f .y5_ads .ad-link { margin-bottom: 0.2em ! important; }
.y5_f .y5_ads .ad-link a { font-weight: bold ! important; }
.y5_f .y5_h span, .y5_f .y5_ads .y5_ad span { display: block ! important; }
.y5_s1 .y5_ads { font-size: 11px ! important; }
.y5_s1 .ad-link, .y5_s2 .y5_ads { font-size: 12px ! important; }
.y5_s2 .ad-link, .y5_s3 .y5_ads { font-size: 14px ! important; }
.y5_s3 .ad-link, .y5_s4 .y5_ads { font-size: 16px ! important; }
.y5_s4 .ad-link { font-size: 18px ! important; }
.y5_dv .y5_item { display: block ! important; }
.y5_dv .y5_item, .y5_dh .y5_ads1 .y5_item { width: 100% ! important; }
.y5_dh .y5_item { display: inline ! important; float: left ! important; overflow: hidden ! important; }
.y5_dh .y5_ads2 .y5_item { width: 50% ! important; }
.y5_dh .y5_ads3 .y5_item { width: 33% ! important; }
.y5_ht .y5_h, .y5_hb .y5_h, .y5_htb .y5_h { width: 100% ! important; }
.y5_hr .y5_h, .y5_hl .y5_h { height: 100% ! important; width: 100px ! important; }
.y5_htb .y5_h, .y5_htr .y5_h { height: 18px ! important; }
.y5_hr .y5_h, .y5_hr .y5_ads, .y5_hl .y5_h, .y5_hl .y5_ads, .y5_htr .y5_ads { position: absolute ! important; top: 0pt ! important; }
.y5_hr .y5_h, .y5_hl .y5_ads { right: 0pt ! important; }
.y5_hl .y5_h, .y5_hr .y5_ads, .y5_htr .y5_ads { left: 0pt ! important; }
.y5_htr .y5_h { float: right ! important; }
.y5_dv .y5_ht .y5_h, .y5_dv .y5_hb .y5_h { height: 36px ! important; }
.y5_dh .y5_ht .y5_h, .y5_dh .y5_hb .y5_h { height: 18px ! important; }
.y5_dh .y5_ht .y5_ya, .y5_dh .y5_hb .y5_ya { float: left ! important; }
.y5_dh .y5_ht .y5_all, .y5_dh .y5_hb .y5_all { float: right ! important; }
.y5_dh .y5_ht .y5_how span, .y5_dh .y5_hb .y5_how span { text-align: center ! important; }
.y5_dh .y5_hr .y5_all, .y5_dh .y5_hl .y5_all { bottom: 0pt ! important; left: auto ! important; position: absolute ! important; }
.y5_hc .y5_ht .y5_h, .y5_hc .y5_hb .y5_h { height: 18px ! important; }
.y5_hc .y5_ht .y5_ya, .y5_hc .y5_hb .y5_ya { float: left ! important; }
.y5_hc .y5_ht .y5_all, .y5_hc .y5_hb .y5_all { float: right ! important; }
.y5_120x240 .y5_all, .y5_125x125 .y5_all, .y5_125x125 .y5_ads .y5_ad span, .y5_234x60 .y5_all, .y5_234x60 .y5_ads .y5_ad span { display: none ! important; }
.y5_120x240 .y5_ht .y5_h, .y5_120x240 .y5_hb .y5_h, .y5_125x125 .y5_ht .y5_h, .y5_125x125 .y5_hb .y5_h { height: 18px ! important; }
.y5_600x60 .y5_ht .y5_ad div, .y5_600x60 .y5_hb .y5_ad div, .y5_468x60 .y5_ht .y5_ad div, .y5_468x60 .y5_hb .y5_ad div { display: inline ! important; }
.y5_468x60 .y5_has_warnings .y5_ads *, .y5_600x60 .y5_has_warnings .y5_ads *, .y5_728x90 .y5_has_warnings .y5_ads *, .y5_600x60 .y5_hb .y5_ads *, .y5_600x60 .y5_ht .y5_ads *, .y5_468x60 .y5_hb .y5_ads *, .y5_468x60 .y5_ht .y5_ads * { line-height: 1em ! important; }
.y5_600x60 .y5_has_warnings .y5_ads, .y5_180x150 .y5_has_warnings .y5_ads, .y5_728x90 .y5_has_warnings .y5_ads { font-size: 11px ! important; }
.y5_600x60 .y5_has_warnings .ad-link, .y5_180x150 .y5_has_warnings .ad-link, .y5_728x90 .y5_has_warnings .ad-link { font-size: 12px ! important; }
.y5_600x60 .y5_ht .ad-link, .y5_600x60 .y5_hb .ad-link, .y5_468x60 .y5_ht .ad-link, .y5_468x60 .y5_hb .ad-link { margin-right: 0.5em ! important; }
.y5_234x60 .y5_ads .ad-link { padding-right: 90px ! important; }
.y5_b200x300 { width: 200px ! important; }
.y5_b240x400 { width: 240px ! important; }
.y5_b200x300 object, .y5_b200x300 embed, .y5_b200x300 img { height: 300px ! important; width: 200px ! important; }
.y5_b240x400 object, .y5_b240x400 embed, .y5_b240x400 img { height: 400px ! important; width: 240px ! important; }
.y5_b2x240x400 object, .y5_b2x240x400 embed, .y5_b2x240x400 img { height: 270px ! important; width: 240px ! important; }
.y5_b2x240x400 .y5_1x1 { position: absolute ! important; }
.y5_b2x200x300 object, .y5_b2x200x300 embed, .y5_b2x200x300 img { height: 200px ! important; width: 200px ! important; }
.y5_b2x200x300 .y5_1x1 { position: absolute ! important; }
.y5_banner img.y5_1x1 { height: 1px ! important; width: 1px ! important; }
.y5 .y5_hidden { display: none ! important; }
.y5 .y5_warning { margin: 2px 0pt 4px ! important; padding: 1px 0.2em ! important; text-align: center ! important; font-size: 90% ! important; }
.y5_flat .y5_ads .y5_ad div.y5_warning { display: block ! important; }
body .y5 .y5_hide_urls .url { display: none ! important; }

/* ::::: null ::::: */

#y5_direct1 .y5_item { background-color: rgb(247, 248, 249) ! important; }
#y5_direct1 .y5_ad div a { color: rgb(0, 0, 0) ! important; }
#y5_direct1 .y5_ad div { color: rgb(0, 0, 0) ! important; }
#y5_direct1 .y5_ad span, #y5_direct1 .y5_ad span a { color: rgb(0, 0, 0) ! important; }
#y5_direct1 .y5_all a, #y5_direct1 .y5_how a { color: rgb(0, 0, 0) ! important; }
#y5_direct1 .y5_ad div a:hover { color: rgb(0, 0, 0) ! important; }
#y5_direct1 .y5_icon em { background-color: rgb(0, 0, 0) ! important; }
#y5_direct1 { font-size: 1em ! important; }

/* ::::: null ::::: */

#y5_direct2 .y5_item { background-color: rgb(247, 248, 249) ! important; }
#y5_direct2 .y5_ad div a { color: rgb(0, 0, 0) ! important; }
#y5_direct2 .y5_ad div { color: rgb(0, 0, 0) ! important; }
#y5_direct2 .y5_ad span, #y5_direct2 .y5_ad span a { color: rgb(0, 0, 0) ! important; }
#y5_direct2 .y5_all a, #y5_direct2 .y5_how a { color: rgb(0, 0, 0) ! important; }
#y5_direct2 .y5_ad div a:hover { color: rgb(0, 0, 0) ! important; }
#y5_direct2 .y5_icon em { background-color: rgb(0, 0, 0) ! important; }
#y5_direct2 { font-size: 1em ! important; }

/* ::::: null ::::: */

#y5_direct3 .y5_item { background-color: rgb(247, 248, 249) ! important; }
#y5_direct3 .y5_ad div a { color: rgb(0, 0, 0) ! important; }
#y5_direct3 .y5_ad div { color: rgb(0, 0, 0) ! important; }
#y5_direct3 .y5_ad span, #y5_direct3 .y5_ad span a { color: rgb(0, 0, 0) ! important; }
#y5_direct3 .y5_all a, #y5_direct3 .y5_how a { color: rgb(0, 0, 0) ! important; }
#y5_direct3 .y5_ad div a:hover { color: rgb(0, 0, 0) ! important; }
#y5_direct3 .y5_icon em { background-color: rgb(0, 0, 0) ! important; }
#y5_direct3 { font-size: 1em ! important; }

/* ::::: null ::::: */

#y5_direct4 .y5_item { background-color: rgb(247, 248, 249) ! important; }
#y5_direct4 .y5_ad div a { color: rgb(0, 0, 0) ! important; }
#y5_direct4 .y5_ad div { color: rgb(0, 0, 0) ! important; }
#y5_direct4 .y5_ad span, #y5_direct4 .y5_ad span a { color: rgb(0, 0, 0) ! important; }
#y5_direct4 .y5_all a, #y5_direct4 .y5_how a { color: rgb(0, 0, 0) ! important; }
#y5_direct4 .y5_ad div a:hover { color: rgb(0, 0, 0) ! important; }
#y5_direct4 .y5_icon em { background-color: rgb(0, 0, 0) ! important; }
#y5_direct4 { font-size: 1em ! important; }

/* ::::: null ::::: */

#y5_direct5 .y5_item { background-color: rgb(247, 248, 249) ! important; }
#y5_direct5 .y5_ad div a { color: rgb(0, 0, 0) ! important; }
#y5_direct5 .y5_ad div { color: rgb(0, 0, 0) ! important; }
#y5_direct5 .y5_ad span, #y5_direct5 .y5_ad span a { color: rgb(0, 0, 0) ! important; }
#y5_direct5 .y5_all a, #y5_direct5 .y5_how a { color: rgb(0, 0, 0) ! important; }
#y5_direct5 .y5_ad div a:hover { color: rgb(0, 0, 0) ! important; }
#y5_direct5 .y5_icon em { background-color: rgb(0, 0, 0) ! important; }
#y5_direct5 { font-size: 1em ! important; }
